<!DOCTYPE html>
<html lang="en">

<head>

    {% with custom_css="/dashboard/css/dashboard-custom.css", title="Filestorage data title", meta_description="managed data title"%}
    {% include 'snippets/global-header-include.tpl' %}
    {% endwith %}

</head>

<body id="page-top" class="az-body">
{% include 'snippets/pb-loader.tpl' %}
{% include 'snippets/guide/container-modal.tpl' %}

{% with
show_logo=true,
logo='/style-global/img/icons/account.png',
show_title=true,
title= "Kontoverwaltung",
show_mobilelogo=true,
mobilelogo = "/style-global/img/icons/account.png",
index_link = "/dashboard/index.html",
left_nav_links=true,
show_help_icon=true,
help_icon_permission="dashboard",
show_news_icon=false,
show_apps_menu_icon=true,
show_profile_menu_icon=true
%}
{% include 'snippets/parametric/pb-header-menu.tpl' %}
{% endwith %}

<div class="az-content az-content-mail">
    <div class="container">
        <div class="az-content-left az-content-left-mail  az-content-left-components">
            <div class="az-content-header">
                <!-- use if there is main menu that needs to be displayed in mobile view <a href="" id="azMenuShow" class="az-header-menu-icon"><span></span>-->
                <a href="" id="azContentLeftHide" class="az-header-arrow">
                    <i class="icon ion-md-arrow-forward d-sm-none"></i>
                    <i class="icon ion-md-close d-none d-sm-block"></i>
                </a>
            </div><!-- az-content-header -->
            {% include 'snippets/content-left-account-nav.tpl' %}
        </div><!-- az-content-left -->

        <div class="az-content-body az-content-body-mail pd-l-40 pd-r-40  ">
            <div class="az-content-breadcrumb">
                <span data-i18n="Account settings">Account settings</span>
                <span data-i18n="Filestorage">Filestorage</span>
            </div>

            <h2 class="az-content-title" data-i18n="Filestorage data title"></h2>

            {% with title_i18n="Filestorage data subtitle", text_i18n="Filestorage data intro" %}
            {% include 'snippets/page-segments/segment-intro.tpl' %}
            {% endwith %}
            <div id="form-container">

            </div>
        </div><!-- az-content-body -->
    </div><!-- container -->
</div><!-- az-content -->

{% with show_menu=true, show_copyright=true %}
{% include 'snippets/parametric/pb-footer.tpl' %}
{% endwith %}

<!-- az-footer -->

{% with select2=false, bootstrapdatetimepicker=false, momentjs=false, perfectscrollbar=false %}
{% include 'snippets/global-script-include.tpl' %}
{% endwith %}

{% with circuit="filestorage-circuit" %}
{% include 'snippets/framework-script.tpl' %}
{% endwith %}


</body>

</html>